--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Inserts contents of the <em>values</em> Array into the <em>table</em>.
full_name: PGconn#insert_table
is_singleton: false
name: insert_table
params: |
  conn.insert_table( table, values )

visibility: public
